Subject: Re: Shipstation Error Message
From: Pritish Nandi <[email-masked]>
To: suzanna <[email-masked]>
Cc: Michelle Sarnowski <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 9 Mar 2020 01:00:10 -0700 (MST)

Thank you Suzzana, 

Yes it has been fixed how. We can see orders in SS. 

Regards, 
Pritish 

From: "suzanna" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Michelle Sarnowski" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, March 8, 2020 11:09:57 PM 
Subject: Re: Shipstation Error Message 

Hi Pritish 

It was fixed a few hours ago. Ship station changed some setting unbeknown to us, and we had to reset several settings internally but it's working. 

On Sun, Mar 8, 2020, 10:51 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Suzzana, 

I am glad I could assist. Hope this would be fixed ASAP. 

Regards, 
Pritish 

From: "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, March 8, 2020 7:28:06 PM 
Subject: Re: Shipstation Error Message 

Dear Pritish, 

Thank you very much for the heads up. This is a serious error and I passed to our developer. We need to resolve before Monday. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Sun, Mar 8, 2020 at 7:55 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Thank you. 

Regards, 
Pritish 

From: "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, March 8, 2020 5:16:41 PM 
Subject: Re: Shipstation Error Message 

I will look into this and get back to you. 

Thanks for letting me know. 

On Sun, Mar 8, 2020, 5:21 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Suzanna, 

I would like to report an issue with Shipstation today where in we are unable to find order details in it. It is not updating as well. We have tried logout and login as well but nothing seems to be working. We have tried searching for existing orders and new order but it is not displaying any results. 

I have attached a screenshot for your reference. 

Regards, 
Pritish Nandi 

BQ_END

BQ_END